×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question Error message after updating to 5.1

More
2 years 9 months ago #1 by velieb
After I updated to 5.1, I got this error message, "Rendering Error in layout Widget/Menu: Unsupported operand types. Please enable debug mode for more information."

Please Log in or Create an account to join the conversation.

More
2 years 9 months ago #2 by 810
Please try to enable kunena debug on the kunena configuration.

Then the real error will be showed. Or go to backend -kunena- logs there you will see the error also

Please Log in or Create an account to join the conversation.

More
2 years 9 months ago - 2 years 9 months ago #3 by velieb
Thanks, I followed the instruction, then the detailed error has displayed as follow:

Rendering Error in layout Widget/Menu: Unsupported operand types in /home/my-site/libraries/kunena/layout/base.php on line 166
Layout was rendered in /home/my-site/libraries/kunena/layout/layout.php on line 79
Last edit: 2 years 9 months ago by velieb. Reason: Wrong attachments removed

Please Log in or Create an account to join the conversation.

More
2 years 9 months ago #4 by 810
could you add the kunena report.

Please Log in or Create an account to join the conversation.

More
2 years 9 months ago #5 by rich
Have you set in the Joomla configuration "Add Suffix to URL = Yes" ? Please set it to No and test if the error is gone.

Please Log in or Create an account to join the conversation.

More
2 years 9 months ago - 2 years 9 months ago #6 by velieb
Here you go...

This message contains confidential information

Database collation check: The collation of your table fields are correct

Joomla! SEF: Disabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 160 seconds | Max execution memory: 1024M | Max file upload: 24M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : rt_myriad | author: RocketTheme, LLC | version: 1.3 | creationdate: October 9, 2015

Kunena default template details : Crypsis | author: Kunena Team | version: 5.1.1-DEV | creationdate: 2018-05-15

Kunena template params:

Warning: Spoiler!

Kunena version detailed: Kunena 5.1.1-DEV | 2018-05-15 [ Internal ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: CommunityBuilder 2.1.4 | UddeIM 3.9

Third-party SEF components: sh404sef 4.13.2.3783

Plugins: None

Modules: Kunena Search 5.1.0

Last edit: 2 years 9 months ago by velieb. Reason: config after dev. version installed

Please Log in or Create an account to join the conversation.

More
2 years 9 months ago #7 by velieb
Just checked, the setting was 'No'

Please Log in or Create an account to join the conversation.

More
2 years 9 months ago #8 by 810
we think we have fixed it, could you try the nightly build. its on the bottom of the download page

Please Log in or Create an account to join the conversation.

More
2 years 9 months ago - 2 years 9 months ago #9 by velieb
I still get the same message after installing nightly build. I updated the report above with nightly build.
Last edit: 2 years 9 months ago by velieb.

Please Log in or Create an account to join the conversation.

More
2 years 9 months ago #10 by 810
mhh, so with K5.0 there is no error?

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.239 seconds